Addresses: [
    {
        id: 1,
        locations: [
            {
                id: 1,
                pic: 'https://www.hse.ru/mirror/pubs/share/208035605',
                name: 'ВШЭ на Мясницкой',
                address: 'г.Москва, Мясницкая',
                price: 'от 1000 до 10000 р в месяц',
                description: 'нормас ваще, размещайся',
                places: [
                    {
                        id: 1,
                        place_type: 'Апартаменты',
                        sex: 'Мужская',
                        cost_per_month: 30000,
                        deposit: 30000,
                        address: 'Квартира 27, этаж 4, комната 1, место 1',
                        rooms: 3,
                        occupied: 3,
                        unoccupied_in_room: 2,
                        description: 'Описание квартиры',
                        bed_type: 'Двухъярусная',
                        bed_place: 'Верхнее',
                        place_plan: 'https://link',
                        floor_plan: 'https://link',
                        starts: '05.09.2021',
                    },
                    {
                        id: 2,
                        place_type: 'Апартаменты',
                        sex: 'Женская',
                        cost_per_month: 30000,
                        deposit: 30000,
                        address: 'Квартира 28, этаж 4, комната 1, место 1',
                        rooms: 3,
                        occupied: 3,
                        unoccupied_in_room: 2,
                        description: 'Описание квартиры',
                        bed_type: 'Двухъярусная',
                        bed_place: 'Нижнее',
                        place_plan: 'https://link',
                        floor_plan: 'https://link',
                        starts: '05.09.2021',
                    },
                ],
            },
        ],
        name: 'ВШЭ на Мясницкой',
        pic: 'https://www.hse.ru/mirror/pubs/share/208035605',
        description: 'нормас ваще, размещайся',
    },
    {
        id: 2,
        locations: [
            {
                id: 1,
                pic: 'https://www.hse.ru/data/2019/08/02/1484622351/20190523_4293.jpg',
                name: 'ВШЭ на Бульваре',
                address: 'г.Москва, Бульвар',
                price: 'от 10000 до 1000000 р в месяц',
                description: 'еше луче, размещайся',
                places: [
                    {
                        id: 1,
                        place_type: 'Апартаменты',
                        sex: 'Мужская',
                        cost_per_month: 30000,
                        deposit: 30000,
                        address: 'Квартира 27, этаж 4, комната 1, место 1',
                        rooms: 3,
                        occupied: 3,
                        unoccupied_in_room: 2,
                        description: 'Описание квартиры',
                        bed_type: 'Двухъярусная',
                        bed_place: 'Верхнее',
                        place_plan: 'https://link',
                        floor_plan: 'https://link',
                        starts: '05.09.2021',
                    },
                    {
                        id: 2,
                        place_type: 'Апартаменты',
                        sex: 'Женская',
                        cost_per_month: 30000,
                        deposit: 30000,
                        address: 'Квартира 28, этаж 4, комната 1, место 1',
                        rooms: 3,
                        occupied: 3,
                        unoccupied_in_room: 2,
                        description: 'Описание квартиры',
                        bed_type: 'Двухъярусная',
                        bed_place: 'Нижнее',
                        place_plan: 'https://link',
                        floor_plan: 'https://link',
                        starts: '05.09.2021',
                    },
                ],
            },
        ],
        name: 'ВШЭ на Бульваре',
        pic: 'https://www.hse.ru/data/2019/08/02/1484622351/20190523_4293.jpg',
        description: 'еше луче, размещайся',
    },
];

Users: [
    {
        id: 1,
        email: 'aadd@aadd.ru',
        password: 'aadd',
        chosen_address_id: 1,
        chosen_location_id: 2,
        chosen_place_id: 1,
    },
];

Orders: [];
